@charset 'utf-8';
body {
    animation: loading 1s;
}
@keyframes loading {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
#works_1_top h3 {
    font-family: "cormorant-garamond", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 7.5rem;
    letter-spacing: -0.06;
    text-align: center;
    padding: 12% 0 3% 0;
    color: #b3b5b3;
}
#works_1_top h3 span {
    font-style: italic;
    /* letter-spacing: -0.06; */
}
.hum_banner {
    padding-top: 10%;
    padding-bottom: 10%;
    display: flex;
    gap: 10%;
    justify-content: center;
    align-items: center;
}
.hum_banner p {
    margin-left: 10%;
}
.banner_hum_pop img {
    width: 576px;
}
.banner_hum_lux {
    width: 402px;
}
.banner_mockups {
    width: 43vw;
    margin: 0 auto;
    padding-bottom: 10%;
    padding-top: 5%;
}

.banner_trip {
    width: 34vw;
    margin: 0 auto;
    padding-bottom: 10%;
    padding-top: 5%;
}
.img_mockups {
    width: 68vw;
    margin: 0 auto;
    padding-bottom: 3%;
}
.explain {
    width: 59%;
    margin: 0 auto;
}
.skill {
    color: #4d4d4d;
    padding-bottom: 1%;
}
.works-title {
    font-size: 1.688em;
    line-height: 1.7;
}
.sub-span {
    font-size: 0.741em;
    /* font-size: 14px; */
}

.title {
    padding-bottom: 4%;
}
.gaiyou {
    padding-bottom: 7%;
}
.gaiyou p {
    line-height: 1.75;
}
.border {
    background-size: 6px 1px;
    background-image: linear-gradient(to right, #4d4d4d 1px, transparent 1px);
    background-repeat: repeat-x;
    background-position: left bottom;
    padding-bottom: 2%;
}

.text-table {
    width: 100%;
    padding-top: 8%;
}
.text-table th {
    width: 15%;
    vertical-align: baseline;
    text-align: left;
    line-height: 1.75;
}

.text-table .tool-words {
    width: 35%;
}

.text-table td {
    width: 85%;

    line-height: 1.75;
    padding-bottom: 4%;
}
.all {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 7%;
    padding-top: 7.61%;
}
.pc {
    width: 51%;
}
.sp {
    width: 15%;
    padding-top: 1%;
}

.prev-next img {
    width: 10px;
    position: relative;

    bottom: 10%;
}
.prev-next p {
    font-family: "cormorant-garamond", serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 0.05em;
}

.prev-next {
    padding: 20% 0 13% 0;
    gap: 20%;
    justify-content: center;
    display: flex;
}
.prev,
.next {
    display: flex;
    align-items: center;
    width: 90px;
    gap: 30%;
}

.left-block,
.right-block {
    width: 3%;
    min-height: 100vh;
    position: relative;

    z-index: 100;
}

.left-block {
    position: fixed;
    left: 0;
    border-right: 1px solid #001900;

    display: grid;
    place-items: center;
}
.right-block {
    position: fixed;
    right: 0;
    border-left: 1px solid #001900;
    display: grid;
    place-items: center;
}

.right-block p {
    font-family: "cormorant-garamond", serif;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 0.05em;
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    /* align-items: center; */

    /* text-orientation: sideways; */
}

.back-to {
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 16px;
    justify-content: center;
}
.back-yazirusi {
    display: inline-flex;
    transform: rotate(270deg);
}

.back-yazirusi:after {
    content: "";
    width: 15px;
    height: 3px;
    border-bottom: solid 1px;
    border-right: solid 1px;
    transform: skew(45deg);
}
.left-block p {
    font-family: "neue-haas-grotesk-display", sans-serif;
    font-weight: 200;
    font-style: normal;
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    /* text-orientation: sideways; */
    font-size: 12px;
    letter-spacing: 0.2em;
}

/* フッター */
.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #001900;
    height: 60px;
    display: flex;

    align-items: center;
    justify-content: center;
    z-index: 100;
}
.menu-list {
    display: flex;
    /* flex-wrap: wrap; */
    gap: 47px;
}
.footer-menu ul li {
    font-family: "neue-haas-grotesk-display", sans-serif;
    font-weight: 200;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 0.2em;
    color: #fff;
}

.footer-left {
    position: fixed;
    left: 3%; /*横位置の指定*/
    background: #fff; /*線の色指定*/
    width: 1px; /*線の幅指定*/
    height: 60px; /*線の高さ指定*/
    z-index: 9999;
}

.footer-right {
    position: fixed;
    right: 3%; /*横位置の指定*/
    background: #fff; /*線の色指定*/
    width: 1px; /*線の幅指定*/
    height: 60px; /*線の高さ指定*/
}

@media screen and (max-width: 1100px) {
    .prev-next {
        padding-bottom: 25%;
    }
    .pc {
        width: 51%;
    }
    .sp {
        width: 15%;
        padding-top: 1%;
    }
}

@media screen and (max-width: 767px) {
    .text-table {
        width: 100%;
    }
    table.text-table th,
    table.text-table td {
        display: block;
        width: 100%;
    }
    .pc,
    .sp {
        width: 65%;
    }
    .all {
        flex-direction: column;
        align-items: center;
    }
    #works_1_top h3 {
        font-size: 5em;
        padding-top: 20%;
    }
    .works-title {
        padding-top: 3%;
        padding-bottom: 7%;
        font-size: 18px;
    }
    .hum_banner {
        flex-wrap: wrap;
    }
    .hum_banner p {
        margin-left: 10%;
    }
    .banner_hum_pop img {
        width: 290px;
        padding-bottom: 10%;
    }
    .banner_hum_lux {
        width: 250px;
    }
    .explain {
        width: 71%;
    }
    .banner_mockups {
        width: 73%;
    }
    .banner_trip {
        width: 70%;
    }
    .img_mockups {
        width: 80%;
    }
    .text-table .tool-words {
        width: 100%;
    }
}
